Mantis

Mise à jour d'un Mantis avec Plugins ?

Posted by gom 
Re: Mise à jour d'un Mantis avec Plugins ?
March 18, 2010 11:46AM
Il faut essayer en faisant les mises à jour intermédiaires en utilisant les .pkg.

Vincent


Mantis: 1.1.0, 1.1.5, 1.1.1
PHP: 5.0.4
SQL: MySQL 5.0.19
OS: Linux

Please complete your signature with your environment informations.
Enable skype notification here
syl
Re: Mise à jour d'un Mantis avec Plugins ?
March 18, 2010 05:23PM
J'ai essayé directement avec le dernier pkg, cela semble fonctionner.
Il m'indique toutefois cette erreur SYSTEM WARNING: Invalid argument supplied for foreach()
lorsque je suis dans le plugin manager et que je fais soumettre.
syl
Re: Mise à jour d'un Mantis avec Plugins ?
March 22, 2010 02:34PM
Malgré cette erreur, j'ai cliqué sur mettre à jour dans les plugins, j'ai fait l'upgrade vers Mantis 1.1.8.
Maintenant je dois réinstaller les plugins: je suis parti de pluginmanager-0.1.0.tar.gz comme j'ai fait pour la précédente version, mais j'ai ceci comme erreur (voir image jointe).
Comment puis je me débloquer de cette situation ?
Attachments:
open | download - plugin.jpg (52 KB)
Re: Mise à jour d'un Mantis avec Plugins ?
March 22, 2010 02:39PM
Il faut installer la dernière version du plugin manager directement.

Vincent


Mantis: 1.1.0, 1.1.5, 1.1.1
PHP: 5.0.4
SQL: MySQL 5.0.19
OS: Linux

Please complete your signature with your environment informations.
Enable skype notification here
syl
Re: Mise à jour d'un Mantis avec Plugins ?
March 22, 2010 03:23PM
Ok merci,
j'ai donc installé directement la dernière version et maintenant j'obtiens cette image (voir fichier joint).
Mais lorsqu eje clique sur le lien plugins j'arrive toujours a cette page.
Attachments:
open | download - plugin2.jpg (75.4 KB)
Re: Mise à jour d'un Mantis avec Plugins ?
March 22, 2010 03:37PM
Le serveur web n'a pas les droits d'écriture nécessaire. Il doit manquer quelque chose dans le fichier core.php et/ou custom_strings_inc.php (voir sur les anciens fichiers).

Vincent


Mantis: 1.1.0, 1.1.5, 1.1.1
PHP: 5.0.4
SQL: MySQL 5.0.19
OS: Linux

Please complete your signature with your environment informations.
Enable skype notification here
syl
Re: Mise à jour d'un Mantis avec Plugins ?
March 22, 2010 05:06PM
Merci c'était bien cela, ça fonctionne maintenant j'ai donc le plugin manager 0.4.0 et j'ai remis LongCF 0.0.4, mais pour l'import export lorsque j'avais fait mettre à jour sur mon ancienne version il était passé en 0.1.0a8 et je ne trouve pas cette version en pkg pour installé celle ci, j'ai quand même essayé la dernière version sur le site mais ça n'a pas fonctionné, cette version est elle disponible ?
Re: Mise à jour d'un Mantis avec Plugins ?
March 22, 2010 05:15PM
Il est ici : [dl.morinie.fr]

Vincent


Mantis: 1.1.0, 1.1.5, 1.1.1
PHP: 5.0.4
SQL: MySQL 5.0.19
OS: Linux

Please complete your signature with your environment informations.
Enable skype notification here
Sorry, only registered users may post in this forum.

Click here to login



Online Users

Guests: 11
Record Number of Users: 1 on September 01, 2021
Record Number of Guests: 196 on August 22, 2021
Top Users
Hébergeur : Morinie.Fr